@import url("https://i.icomoon.io/public/030d8c3073/JDSIconLibraryV20/style.css");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600&display=swap");

:root {

  --dp-blue: #08C3FD;
  --dark: #161439;
  --gray-25: #FCFCFD;
  --gray-50: #F9FAFB;
  --gray-200: #EAECF0;
  --gray-300: #D0D5DD;
  --gray-500: #667085;
  --gray-600: #475467;
  --gray-700: #344054;
  --gray-900: #101828;
  --Typography-Base-Colors-25: #F9FAFB;
  --Typography-Base-Colors-100: #B7BDC8;
  --Typography-Base-Colors-200: #949DAD;
  --Typography-Base-Colors-400: #455571;
  --Typography-Base-Colors-500: #172B4D;
  --Typography-Base-Colors-800: #06042E;e
  --Typography-Base-Colors-900: #0A1220;
  --blue-50: #E6F9FF;
  --blue-500: #08C3FD;
  --blue-600: #07B1E6;
  --blue-700: #068AB4;
  --primary-blue: #08C3FD;
}

* {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  color: #1D2939;
  scroll-behavior: smooth;
  transition: background-color 0.3s ease;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

/* Section Heading */
h1,h2,h3,h4,h5, h6{margin-bottom: .5rem;}
.services-section {
  overflow: hidden;
}
.section-header-content {
  width: 100%;
  padding-bottom: 40px;
}
.section-title {
  color: var(--section-title);
  font-size: 2.25rem;
  font-weight: 600;
  line-height: 44px;
  margin-bottom: 12px;
}
.section-subtitle {
  color: var(--Typography-Base-Colors-400);
  font-size: 1.25rem;
  line-height: 30px;
  max-width: 720px;
  margin: 0 auto;
}

.section-gap {
  margin-top: 60px;
}

/* Blog Section */

.blog-item {
  margin: 0 0 30px;
  background: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  padding: 20px 15px 20px;
  border: 1px solid #B5B5C3;
  transition: all 0.2s ease-out 0s;
  height: 100%;
  position: relative;
}

.blog-item:hover {
  filter: drop-shadow(10px 10px 0px #CAC9D6);
  cursor: pointer;
}

.blog-item-thumb {
  margin: 0 0 20px;
  overflow: hidden;
  border-radius: 6px;
}

.blog-item-thumb img {
  width: 100%;
  /* height: 190px; */
  object-fit: cover;
  border-radius: 6px;
  transition: all 0.2s ease-out 0s;
}

.blog-item:hover .blog-item-thumb img {
  transform: scale(1.1);
  transition: all 0.2s ease-out 0s;
}

.shine-overlay-item:hover .shine-animate-link::before {
  animation: hoverShine 1.2s;
}

.shine-animate-link {
  display: block;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.shine-animate-link::before {
  position: absolute;
  top: 0;
  left: -100%;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  transform: skewX(-25deg);
}

.blog-item-content {
  min-height: 165px;
}

.blog-item-meta {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px 20px;
  margin: 0 0 15px;
  flex-wrap: wrap;
}

.blog-item-meta li {
  display: flex;
  align-items: center;
}

.blog-item-date {
  display: flex;
  align-items: center;
  gap: 3px;
  font-size: 14px;
}

.blog-item-date i {
  font-size: 20px;
}

.blog-item-content .blog-title {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.4;
  margin: 0 0 15px;
}

.blog-item-content .blog-title a {
  color: var(--Typography-Base-Colors-800);
  text-decoration: none;
  display: inline;
  background-image: linear-gradient(var(--gray-500), var(--gray-500)), linear-gradient(var(--gray-500), var(--gray-500));
  background-size: 0% 2px, 0 2px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 0.4s linear;
  margin-bottom: 4px;
}

.blog-item-content .blog-title a:hover {
  color: inherit;
  background-size: 0 2px, 100% 2px;
}

.blog-description {
  color: var(--Typography-Base-Colors-400);
  font-size: 1rem;
  font-weight: 500;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-top: 7px;
  margin-bottom: 0;
}

.blog-author {
  display: flex;
  align-items: center;
  font-size: 15px;
  margin: 0 0;
  line-height: 1;
  gap: 5px;
}

.blog-author span {
  color: var(--gray-500);
}

.blog-item-footer {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin: 23px 0 0;
  position: absolute;
  bottom: 25px;
  right: 16px;
}

.blog-read-btn {
  background-color: var(--gray-200);
  padding: 7px 25px;
  border-radius: 73px;
  display: flex;
  align-items: center;
  gap: 4px;
  cursor: pointer;
  text-decoration: none;
  color: var(--Typography-Base-Colors-800);
  transition: all 0.2s ease-out;
}

.blog-read-btn:hover {
  background-color: var(--dp-blue);
  color: #fff;
}



/* Services Section */


.service-swiper {
  padding: 0 50px;
}

.service-card-height{
  height: 300px;
}

.service-card {
  width: 100%;
  height: 100%;
  position: relative;
  background-color: #fff;
  text-align: center;
  z-index: 0;
  margin-left: -1px;
}

.service-card:before, 
.service-card:after {
  content: "";
  display: block;
  position: absolute;
  background: white;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  opacity: 1;
}
.service-card::before,
.service-swiper .swiper-slide-active .service-card::before {
  width: calc(100% + 1px);
  height: 100%;
  z-index: 1;
  transition: height 1s ease, opacity .8s ease;
}

.service-card:hover::before,
.service-swiper .swiper-slide-active .service-card::before {
  transition: height .2s ease, opacity .3s ease;
  height: 85%;
  opacity: .7;
  border: 1px solid #94cb00;
}

.service-card::after,
.service-swiper .swiper-slide-active .service-card::after {
  height: calc(100% + 1px);
  width: 100%;
  z-index: 1;
  transition: width 1s ease, opacity .8s ease;
}

.service-card:hover::after,
.service-swiper .swiper-slide-active .service-card::after {
  transition: width .2s ease, opacity .3s ease;
  width: 85%;
  opacity: .8;
  border: 1px solid #00b0cd;
}
.service-card-content {
  fill: #000;
  width: 100%;
  will-change: width;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1);
  transition: all .5s ease;
  z-index: 2;
}

.service-card .service-card-content {
  padding: 40px;
}

.service-card-img img{
  width: 55px;
  height: 55px;
  object-fit: cover;
  transition: 0.3s ease;
}

.service-card:hover .service-card-img img,
.swiper-slide-active .service-card-img img {
  transform: translateY(-15px);
  transition: 0.3s ease;
}

.service-card-title {
  font-size: 20px;
  color: var(--Typography-Base-Colors-400);
  transition: 0.3s ease;
}

.service-card:hover .service-card-title,
.swiper-slide-active .service-card-title {
  color: var(--Typography-Base-Colors-800);
  transition: 0.3s ease;
}
.service-card-subheading,
.swiper-slide-active .service-card-subheading {
  font-size: 15px;
  line-height: 22px;
  color: var(--Typography-Base-Colors-400);
  margin: 0;
}

.swiper-button-prev,
.swiper-button-next {
  color: var(--dp-blue);
}

.service-item {
  background-color: var(--gray-50);
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 36px 46px;
  margin: 0 0 30px;
  cursor: grab;
}

.service-item-thumb {
  padding-bottom: 24px;
}

.service-item-content {
  min-height: 140px;
}
.service-item-content h4 {
  color: var(--Typography-Base-Colors-800);
  font-size: 30px;
  line-height: 38px;
  font-weight: 600;
}

.service-item-content p {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

/* Work Section */

.work-item {
  width: 100%;
  height: 100%;
  border-radius: 28px;
  border: 1px solid var(--gray-200);
}

.work-item-thumb {
  overflow: hidden;
}

.work-item-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 28px 28px 0 0;
}

.work-item-content {
  padding: 6px 12px;
  ;
}


/* Statics Section */

.stat-section {
  padding: 80px 112px;
}

.stat-container {
  display: flex;
}
.stat-container-left,
.stat-container-right {
  flex: 1;
}

.stat-content-heading h4 {
  color: var(--Typography-Base-Colors-800);
  font-size: 36px;
  font-weight: 600;
  line-height: 44px;
  margin: 0 0 28px 0;
}

.stat-content-subtitle p {
  color: var(--Typography-Base-Colors-400);
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  margin: 0 0 40px 0;
}

.explore-more-btn {
  display: flex;
  align-items: center;
  gap: 4px;
  background-color: var(--dp-blue);
  width: fit-content;
  padding: 16px 22px;
  border-radius: 50px;
  color: #fff;
  margin-bottom: 40px;
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  transition: all 0.3s ease-in-out;

  &.btn-small {
    padding: 8px 16px;
    font-size: 14px;
  }
}

.btn-effect {
  box-shadow: 4px 6px 0px 0px var(--gray-500);
  transition: all 0.3s ease-in-out;
}

.btn-effect:hover {
  box-shadow: none;
  transition: all 0.3s ease-in-out;
}

.explore-more-btn i {
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
}

.counter-item {
  display: flex;
  align-items: center;
}

.counter-item span {
  color: var(--Typography-Base-Colors-800);
  font-size: 3rem;
  font-weight: 700;
  line-height: 58px;
  font-family: 'Inter';
}

.counter-item-container p {
  color: var(--Typography-Base-Colors-400);
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 0;
  margin-top: 4px;
}
#counter1 .odometer-ribbon-inner .odometer-value {
  color: #08C3FD;
}

/* Scroll Top */

.scroll-top {
  position: fixed;
  bottom: 70px;
  right: 50px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #08C3FD;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s ease, visibility 1s ease;
}
.scroll-top.show {
  opacity: 1;
  visibility: visible;
}

.scroll-icon-design {
  color: #fff;
  font-size: 20px;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.scroll-icon-design::after {
  position: absolute;
  z-index: -1;
  content: "";
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 1;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
}


/* Who we are section */

.who-we-are-section {
  
}
.img-who-we-are {
  width: 100%;
  min-height: 465px;
  height: 100%;
  border-radius: 20px;
  overflow: hidden;
}
.img-who-we-are img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.details-who-we-are {
  border-radius: 20px;
  border: 1px solid var(--gray-200);
  background: var(--gray-25);
  padding: 44px;
  min-height: 465px;
  height: 100%;
  width: 100%;
}
.details-who-we-are p{
  color: var(--Typography-Base-Colors-400);
  font-size: 1.25rem;
  line-height: 30px;
}

.section-sub-heading {
  padding: 4px 12px;
  color: var(--blue-700);
  font-size: 13px;
  font-weight: 500;
  line-height: 19px;
  border-radius: 16px;
  background-color: var(--blue-50);
  width: fit-content;
}

/* link button style */

.button-link {
	padding: 16px 28px;
	background-color: var(--primary-blue);
	border-radius: 73px;
	font-size: 1.125rem;
	font-weight: 600;
	line-height: 28px;
	color: #fff;
	text-decoration: none;
	transition: 0.2s all ease-in-out;
	cursor: pointer;
}
.button-link:hover {
  background-color: var(--blue-600);
  transition: 0.2s all ease-in-out;
}
.button-link i {
  font-size: 1.125rem;
  font-weight: 600;
}

/* Key facts section */

.c-f-key-facts{
  gap: 32px;
  min-height: 346px;
  height: 100%;
}

.details-key-facts {
  border-radius: 20px;
  border: 1px solid var(--gray-200);
  background: var(--gray-25);
  padding: 44px;
  height: 100%;
  width: 100%;
}
.details-key-facts > p:first-of-type {
  font-size: 1rem;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: -0.48px;
  margin: 0;
}

.key-client-count {
  width: 100%;
  height: 100%;
  padding: 28px;
  background: linear-gradient(61deg, #EFF5FF 2.68%, #009FC9 98.43%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 20px;
}
.key-client-count p,
.key-foundation p {
  color: var(--Typography-Base-Colors-800);
  font-size: 1rem;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.6px;
}

.key-foundation {
    padding: 28px;
    border-radius: 16px;
    border: 2px solid #009FC9;
    background: #FCFCFD;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.key-foundation h3 {
	color: #009FC9;
    font-size: 48px;
    font-weight: 500;
    line-height: 58px;
}


/* BPO service section */

.bpo-service-card{
  text-align: center;
  border-radius: 20px;
  background: var(--gray-25);
  border: 1px solid var(--gray-200);
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
  padding: 36px 46px;
  height: 100%;
  transition: all 0.3s ease-in-out;
}
.bpo-service-card:hover{
  background: #f6fbff;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.25);
}
.bpo-service-card .service-card-thumb img{
  transition: all 0.3s ease-in-out;
}
.bpo-service-card:hover .service-card-thumb img{
  transform: translateY(-8px) scale3d(1.1, 1.1, 1.1);
  filter: grayscale(0);
}
.bpo-service-title h3 {
  color: var(--Typography-Base-Colors-800);
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 32px;
  width: 90%;
  margin: 0 auto;
  padding-top: 8px;
}
.bpo-service-description p {
  color: var(--Typography-Base-Colors-500);
  font-size: 1rem;
  font-weight: 400;
  line-height: 24px;
  padding-top: 12px;
  width: 100%;
  margin: 0 auto;
}

/* Career section */

.career-details {
  width: 100%;
  height: 100%;
}
.career-img {
  width: 100%;
  max-height: 415px;
  overflow: hidden;
  border-radius: 20px;
}
.career-img img {
  width: 100%;
  height: 350px;
  object-fit: cover;
}
.career-details-list ul {
  padding: 0;
  list-style: none;
}
.career-details-list ul li {
  color: var(--Typography-Base-Colors-400);
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.career-details-list ul li::before {
  content: '\e993';
  font-family: 'julyfont';
  background-color: #08C3FD;
  color: #fff;
  border-radius: 50%;
  padding: 4px;
  font-size: 12px;
  margin-right: 12px;
  height: 20px;
  width: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Testimonial Section */

.testimonial-section {
  background: var(--gray-50);
  padding: 60px 0;
 
}

.testimonials {
  height: 100%;
}
.testimonial-description {
	color: var(--Typography-Base-Colors-500);
	font-size: 1rem;
	line-height: 28px;
	margin-top: 16px;
}
.testimonial-person {
  padding-top: 36px;
}
.testimonial-person {
  display: flex;
  gap: 8px;
  align-items: center;
}
.testimonial-img {
  width: 60px;
  height: 60px;
}
.testimonial-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.testimonial-person-des {
  text-align: left;
}
.t-name {
  color: var(--Typography-Base-Colors-500);
  font-size: 1rem;
  font-weight: 600;
  line-height: 24px;
  padding: 0;
  margin: 0;
}
.t-position, 
.t-team {
  color: var(--Typography-Base-Colors-500);
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  opacity: 0.7;
  padding: 0;
  margin: 0;
}
.entry-title .entry-title-primary{color: #fff; font-size: 2rem;}
.entry-title .entry-subtitle{color: #B7BDC8; font-size: 1rem; max-width: 640px; margin: 4px auto; line-height: 24px;}
  

/* Contact Section */
.contact-form-section {
  padding-bottom: 94px;
}
.contact-form-heading {
  width: 430px;
}
.contact-form-heading p {
  font-size: 1rem;
  font-weight: 500;
  line-height: 25px;
}
.contact-form-heading p a {
  text-decoration: none;
  color: var(--blue-500);
}

.contact-form-img {
  width: 100%;
  height: 100%;
  max-height: 760px;
}

/* Contact form design */

/* Contact Form 7 Input & Textarea Styling */
.wpcf7 input,
.wpcf7 textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 0 !important;
  border: none !important;
  box-shadow: 0px 1px 0 0 var(--Typography-Base-Colors-100) !important;
  /* background: transparent; */
  outline: none;
  transition: box-shadow 0.3s ease;
  color: var(--dp-blue);
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  font-family: 'Inter', sans-serif;
}

.wpcf7 textarea {
  border: 1px solid var(--Typography-Base-Colors-100) !important;
  box-shadow: none !important;
}

/* Label Styling */
.wpcf7 label {
  color: var(--Typography-Base-Colors-200) !important;
  display: block;
  font-weight: 700;
  font-style: normal;
  word-break: break-word;
  word-wrap: break-word;
  margin-bottom: 3px;
}

/* First & Second Name Side by Side */
.form-row {
  display: flex;
  gap: 20px;
  margin-top: 24px;
}

.form-group {
  flex: 1;
  padding: 7px 0;
}

/* Input Fields on Focus */
.wpcf7 input:focus,
.wpcf7 textarea:focus {
  box-shadow: 0px 1px 0px 0px var(--blue-500) !important;
}

.wpcf7-response-output {
  border: none !important;
}

/* Submit Button Styling */
.wpcf7-submit {
  padding: 12px 20px;
  background: var(--Typography-Base-Colors-100);
  color: white;
  border: none;
  cursor: pointer;
  border-radius: 0;
  transition: background 0.3s ease;
}

/* Button Hover Effect */
.wpcf7-submit:hover {
  background: var(--Typography-Base-Colors-200);
}

/* Placeholder Styling */
.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder {
  color: var(--Typography-200, #949DAD);
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%; /* 14px */
  opacity: 1; /* Ensure full visibility */
}

/* Contact submit button */

.btn-contact-submit {
  display: flex;
  align-items: center;
  margin-top: 8px;
}
.btn-contact-submit .wpcf7-submit {
  border-radius: 73px !important;
  background-color: var(--primary-blue) !important;
  color: #fff !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  line-height: 28px !important;
  padding: 16px 65px !important;
  height: 60px !important;
  position: relative;
  width: fit-content;
}
.btn-contact-submit .wpcf7-submit:focus {
  box-shadow: 0 !important;
  border: none !important;
}
.btn-contact-submit::after {
  content: '\27A4' !important;
  font-family: 'julyfont';
  position: relative;
  top: 0;
  left: -130px;
  transform: translateY(-50%) rotate(-45deg) !important;
  font-size: 20px;
  color: #ffffff;
  border: none !important;
}
.btn-contact-submit:focus::after {
  content: '\27A4' !important;
  right: -192px !important;
  top: 53% !important;
}


/* Style the tab content containers */
.tab-content {
  display: none;
}

/* Style the active tab content container */
.tab-content.active {
  display: block;
}
.contact-map {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  background-image: url('../images/contact-bg.png');
  background-size: cover;
  background-position: center;
  position: relative;
  margin-top: 60px;
}
.backdrop-image {
  width: 100%;
  height: 100%;
  backdrop-filter: blur(5px);
  padding: 96px 112px;
}
.map-container {
  background-color: #fff;
  padding: 68px;
  width: 100%;
  height: 100%;
  border-radius: 24px;
  text-align: center;
}
.map-container-heading p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 25px;
  color: var(--gray-600);
}
.maps .tab-content .map-container{
  overflow: hidden;
  padding: 0;
  margin: 24px 0;
  border-radius: 16px;
}
.maps .tab-content .tab-address {
  width: 365px;
  font-size: .875rem;
  font-weight: 500;
  line-height: 21px;
  margin: 24px auto;
  color: var(--gray-600);
}
.tab-buttons .tab-menu-item{
  text-decoration: none;
  color: var(--Typography-Base-Colors-200);
  font-size: .875rem;
  font-weight: 500;
  line-height: 13px;
  padding: 10px;
  border-radius: 8px;
  border: 1px solid var(--gray-200);
  background: var(--gray-50);
  cursor: pointer;
}
.tab-buttons .tab-menu-item.active {
  color: var(--blue-700);
  border: 1px solid var(--blue-700);
  box-shadow: 7px 14px 24px -4px rgba(16, 24, 40, 0.08), 0px 8px 8px -4px rgba(16, 24, 40, 0.03);
}
.contact-bottom h4{
  color: var(--gray-900);
  font-size: 1rem;
  font-weight: 600;
  line-height: 22px;
  margin: 0;
}
.contact-bottom p{
  color: var(--gray-600);
  font-size: .875rem;
  font-weight: 400;
  line-height: 20px;
  margin: 0;
  padding-top: 5px;
}
.contact-bottom a{
  color: var(--blue-700);
  font-size: .875rem;
  font-weight: 600;
  line-height: 20px;
  margin: 0;
  padding-top: 5px;
  text-decoration: none;
  display: inline-block;
}

/* Job posting */

.job-posting {
	max-width: 900px;
	margin: 60px auto;
}
.each-job-post {
  border-bottom: 1px solid var(--gray-200);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 16px;
}
.each-job-post .entry-title {
  color: #161C2D;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 32px;
  margin-bottom: 4px;
  padding-top: 20px;
}
.each-job-post .entry-subtitle {
  color: var(--Typography-Base-Colors-400);
  font-size: 1rem;
  font-weight: 400;
  line-height: 24px;
}
.job-apply-btn {
  position: relative;
  color: var(--Typography-Base-Colors-800); /* Default text color */
  padding: 12px 36px;
  border-radius: 72px;
  border: 1px solid var(--gray-300);
  background: transparent;
  text-decoration: none;
  overflow: hidden;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  transition: color 0.3s ease, border-color 0.3s ease;
}

.job-apply-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: var(--Typography-Base-Colors-800); /* Hover background color */
  transition: left 0.3s ease;
  z-index: -1; /* Keep it behind the text */
}
.job-apply-btn:hover::before {
  left: 0;
}
.job-apply-btn:hover {
  color: #fff; /* Change text color to white on hover */
  border-color: var(--Typography-Base-Colors-800); /* Optional: Change border color */
}

/* Job details page */


.custom-job-form {
  max-width: 700px;
  margin: 0 auto;
  background: #f9f9f9;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}


.custom-job-form label {
  color: var(--Typography-Base-Colors-200);
  font-size: 16px;
  font-weight: 500;
  line-height: 100%; /* 16px */
  margin-bottom: 5px;
}

.custom-job-form input{
  width: 100%;
  padding: 10px;
  margin: 5px 0 15px;
  border-radius: 0;
  border: none;
  box-shadow: 0px 2px 0 0 var(--Typography-Base-Colors-200);
  outline: none;
  color: var(--Typography-Base-Colors-400);
  font-size: 14px;
  font-weight: 500;
  background: transparent;
  transition: all 0.3s ease-in-out;
}

.custom-job-form textarea {
  width: 100%;
  padding: 10px;
  margin: 5px 0 15px;
  border-radius: 0;
  border: 2px solid var(--Typography-Base-Colors-200);
  outline: none;
  color: var(--Typography-Base-Colors-400);
  font-size: 14px;
  font-weight: 500;
  background: transparent;
  transition: all 0.3s ease-in-out;
}

.custom-job-form input:focus,
.custom-job-form textarea:focus,
.custom-job-form input:hover {
  box-shadow: 0px 2px 0 0 var(--blue-600);
  color: var(--blue-600);
}

.custom-job-form textarea:hover {
  border: 2px solid var(--blue-600);
  color: var(--blue-600);
}

/* File Upload Style */
.custom-job-form input[type="file"] {
  padding: 5px;
  background: transparent;
}

/* Submit Button */
.custom-job-form input[type="submit"] {
  background: var(--blue-600);
  color: white;
  padding: 12px;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;
}

.custom-job-form input[type="submit"]:hover {
  background: var(--blue-700);
}


/* Software section */

.software-services-section {
  background: #0D182A url('../images/zigzag-lines.png') left top repeat;
}

.software-services-area{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 8%;
  padding: 60px 0;
}
.software-services-details {
  height: 100%;
  width: 46%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.software-services-details p {
  color: var(--Typography-Base-Colors-25);
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 30px;
  padding-top: 20px;
}
.software-service-cards {
  height: 100%;
  width: 46%;
  display: flex;
  flex-wrap: wrap;
  gap: 4%;
}
.each-software-card {
  border-radius: 16px;
  padding: 40px 25px;
  width: 100%;
  height: 100%;
}
.software-services-card {
  background: linear-gradient(297deg, #0D3EA4 1.49%, #4068C7 56.42%, #F3CFDB 116.51%);
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  width: 100%;
}
.software-solutions-card {
  background: linear-gradient(62deg, #441DB8 -2.79%, #9854DB 66.45%, #EB8AFF 101.08%, #E7CEF5 135.7%);
  height: 100%;
  width: 53%;
  display: flex;
  flex-direction: column;
  margin-top: 24px;
}
.software-technology-card {
  background: linear-gradient(65deg, #3F39AA -71.18%, #E04D46 159.52%);
  height: 100%;
  width: 43%;
  display: flex;
  flex-direction: column;
  margin-top: 24px;
}
.software-solutions-card ,
.software-technology-card {
  min-height: 344px;
}
.each-card-title {
  color: #fff;
  text-shadow:  0px 2px 1px rgba(0, 0, 0, 0.40);
  position: relative;
  padding-left: 16px;
}
.each-card-title::before {
  content: '';
  width: 4px;
  height: calc(100% + 10px);
  background: #fff;
  position: absolute;
  border-radius: 12px;
  left: 0px;
  top: -7px;
}
.each-card-title p {
  padding: 0;
  margin: 0;
}
.software-services-card .each-card-title h4 {
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 44px;
  letter-spacing: -0.8px;
}
.software-services-card .each-card-title p {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 32px;
}
.software-solutions-card .each-card-title h4{
  font-size: 2.25rem;
  font-weight: 600;
  line-height: 44px;
  letter-spacing: -0.72px;
}
.software-solutions-card .each-card-title p {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 32px;
}
.software-technology-card .each-card-title h4{
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 32px;
}
.software-technology-card .each-card-title p {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 30px;
}
.each-card-list {
  list-style: none;
  padding-left: 12px;
}
.each-card-list li {
  color: #fff;
  font-size: 1rem;
  font-weight: 500;
  line-height: 26px;
  position: relative;
}
.each-card-list li:not(:last-child) {
  padding-bottom: 5px;
}
.each-card-list li::before {
  content: '-';
  position: absolute;
  left: -14px;
}
.software-solutions-card .each-card-list,
.software-technology-card .each-card-list {
  padding-top: 28px;
}


/* Company Facilities Section */

.facilities-list {
  margin-top: 32px;
}
.facilities-list ul {
  list-style: none;
}
.facilities-list ul li {
  display: flex;
  align-items: center;
  gap: 16px;
}
.facilities-list img {
  background-color: var(--dp-blue);
  padding: 6px;
  border-radius: 8px;
  height: 40px;
  width: 40px;
}
.facilities-list-heading {
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 32px;
	color: var(--Typography-Base-Colors-800);
	margin-top: 12px;
}
.facilities-list-description {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 20px;
  color: var(--Typography-Base-Colors-400);
  margin-top: 4px;
}
.company-facilities-images {
  width: 100%;
  height: 100%;
  align-content: center;
}
.company-facilities-images img {
	width: 100%;
	height: 450px;
	object-fit: contain;
	margin-top: 16px;
}


/* Our Values Section*/

.each-values {
  margin-top: 75px;
}
.img-title {
  display: flex;
  align-items: center;
  gap: 16px;
}
.img-title h3 {
  color: var(--Typography-Base-Colors-800);
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 32px;
}
.values-description {
  color: var(--Typography-Base-Colors-500);
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 28px;
  margin-top: 8px;
}
.our-values-images {
  height: 100%;
  width: 100%;
  align-content: center;
}
.our-values-images img {
  width: 100%;
  height: 450px;
  object-fit: contain;
}

/* Job posting section */

.job-post-container {
    max-width: 700px;
    margin: 40px auto;
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.1);
    line-height: 1.6;
}
.job-post-title {
    color: var(--dp-blue);
    font-size: 1.8rem;
    margin-bottom: 10px;
    border-bottom: 2px solid #e0e0e0;
    padding-bottom: 5px;
}
.jobpost-sub-title {
    margin-top: 20px;
    font-size: 1.3rem;
    color: #444;
    border-left: 4px solid var(--dp-blue);
    padding-left: 8px;
}
.job-post-list {
    padding-left: 20px;
	padding-top: 14px;
    list-style: disc;
}
.job-post-list li {
    margin-bottom: 8px;
}
.highlight {
    font-weight: bold;
    color: var(--dp-blue);
}

/* life at datapath */

.life-at-dp {
  padding: 60px 0;
}
.life-at-dp-img{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 22px;
}
.life-at-dp-img>img {
  width: 400px;
  height: 100%;
  object-fit: cover;
  border-radius: 17px;
}
.life-at-dp-img-gallery {
  display: flex;
  align-items: start;
  gap: 22px;
}
.life-at-dp-img-gallery img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 17px;
}
.life-at-dp-img-gallery img:nth-child(1) {
  width: 300px;
  height: 100%;
}
.life-at-dp-img-gallery img:nth-child(2) {
  width: 150px;
  height: 100%;
}


/* profile card */


.profile-card {
    border-radius: 16px;
    border: 1px solid var(--Gray-300, #D0D5DD);
    background: #FFF;
    display: flex;
    padding: 32px;
    align-items: flex-start;
    gap: 36px;
    align-self: stretch;
    margin-bottom: 24px;
}

.profile-card img {
  width: 198px;
  height: 198px;
  border-radius: 8px;
  object-fit: cover;
  margin-right: 16px;
}

.profile-info h3 {
	color: #172B4D;
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	margin: 0;
}

.profile-info .title {
  	color: #455571;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
}

.profile-info p {
  	color: #172B4D;
	font-size: 1rem;
	font-weight: 500;
	line-height: 24px;
	margin: 0;
	padding-top: 16px;
}
.client-feedback{
    background:#0D182A url('../images/diagonal-lines.png') left top repeat;
    padding: 60px 0;
    margin-top: 60px;
}
.client-feedback .section-title {
	color: #fff;
}
.client-feedback .quote{
    font-size: 16px;
	color: #fff;
	font-weight: 500;
	line-height: 24px;
}
.client-feedback .client{
    margin-top: 12px;
    font-size: 14px;
    color: var(--Typography-Base-Colors-200);
}
.wpcf7-not-valid-tip{font-size: 12px;}